GitLab CVE-2018-19575 Security Vulnerability

GitLab is prone to an security vulnerability.

Attackers can exploit this issue to make comments on a locked issue. This may aid in further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus